# Interface SaguaroRegionList

#### Hierarchy

- SaguaroChain
  - SaguaroRegionList

- Defined in src/RcsbFvStructure/StructureViewerInterface.ts:32

#####
Index

### Properties

labelAsymId
modelId
operatorName?
regions

## Properties

### labelAsymId

labelAsymId: string

Inherited from SaguaroChain.labelAsymId

- Defined in src/RcsbFvStructure/StructureViewerInterface.ts:15

### modelId

modelId: string

Inherited from SaguaroChain.modelId

- Defined in src/RcsbFvStructure/StructureViewerInterface.ts:14

### `Optional` operatorName

operatorName?: string

Inherited from SaguaroChain.operatorName

- Defined in src/RcsbFvStructure/StructureViewerInterface.ts:16

### regions

regions: RegionSelectionInterface[]

- Defined in src/RcsbFvStructure/StructureViewerInterface.ts:33

Generated using TypeDoc